{
    "globalDependencies": {
        "pouchdb": "registry:dt/pouchdb#5.4.4+20160724064500",
        "pouchdb-adapter-websql": "registry:dt/pouchdb-adapter-websql#5.4.4+20160724064500",
        "pouchdb-core": "registry:dt/pouchdb-core#5.4.4+20160919190957"
    }
}
